#base {
	text-align: left;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;

	width: 780px;
	
}

#container {
	text-align: left;
	background-color: #F7F7F7;
	
	padding: 0;
	margin: 0;

	width: 780px;
}

#header {
	position: relative;

	background-color: #FFFFFF;
	background: url(../img/base/head_bg.gif) no-repeat;

	width: 780px;
	height: 83px;

	padding: 0px;
	margin: 0px;
}

#bodyArea{
	background-color: #FFFFFF;
	background: url(../img/base/left_bg.gif) repeat-y;
	
	padding: 0;
	margin: 0;

	width: 780px;
}

#footer {
	clear:both;
	background-color: #274EAC;


	width: 780px;
	height:80px;
	
	padding-top:10px;
	text-align:right;
	
	margin:0px;
	
	

	overflow: hidden;
}

#footer p {
	color:#FFFFFF;
	padding:3px;
	margin:0px;
	

}

#footer a {
	color:#FFFFFF;
	padding:3px;
	margin:0px;
}




